Subject: Re: bug#3889: 23.1.50; [PATCH] Increase blink-matching-paren-distance

From: martin rudalics <[email-masked]>
Date: Tue, 21 Jul 2009 11:39:10 +0200

> A user came into #emacs today complaining that his paren matching was
 > not working with a large file, and that font-locking broke as a result.
 >
 > I found that this is controlled by blink-matching-paren-distance, which
 > was increased to 25kb around 1997.

How can `blink-matching-paren-distance' affect font-locking?  If I
understand correctly all `blink-matching-open' can do is slow down
typing.

martin